Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 09:47:34 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Dears, 

I am a very regular customer shopping online as well as in stores.

Usually I have no complains on my orders as received.

The  time I had ordered & received set of Cars 14 in numbers, I was expecting to get al least one full set of 12 different cars but I got only 8 out of set of 12 & the remaining 6 cars were repetitive.

I also ordered & received five 3pack Hot wheels, I was expecting to receive the latest 2021 models but I have received older versions plus one set is repeated.

Lastly I had ordered & received Carrera First track set, I found it was opened stickers, manuals, clips were missing plus the box is tampered it does not look a new one.

Thanks, 

Sent from my iPhone

> On 27 Feb 2022, at 4:36 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Please let us know.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> We’d love your feedback.
> Hi Syed Ismail, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10 Not at all LikelyExtremely Likely
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3954592